#resectable-nsclc-background-light {
	background: #f2f2f2;
	height: 100%;
}
#resectable-nsclc .fw-900{
    font-weight:900;
}
/* About page specific */
#resectable-nsclc #content-sec-1 {
	width: 100%;
	max-width: 1132px;
	margin: 0 auto;
	position: relative;
}
#resectable-nsclc .progress-icon {
	position: relative;
	height: 140px;
	width: 140px;
	border-radius: 50%;
	display: grid;
	place-items: center;
	margin: 0 auto;
	background: conic-gradient(rgb(224, 164, 154) 0deg, rgb(186, 0, 40) 0deg);
}
#resectable-nsclc .progress-icon::before {
	content: "";
	position: absolute;
	height: 115px;
	width: 115px;
	background-color: #fff;
	border-radius: 50%;
}
#resectable-nsclc span.progress-icon__label {
	color: #ba0028;
	font-family: "filson-pro";
	font-size: 21px;
	font-weight: 900;
	position: absolute;
	bottom: 75px;
	left: 41px;
	line-height: 30px;
}
#resectable-nsclc .progress-icon__values {
	position: absolute;
	bottom: 36px;
	left: 32px;
	line-height: 40px; 
}
#resectable-nsclc span.progress-icon__percent {
	color: #ba0028;
	font-family: "filson-pro";
	font-size: 34px;
	font-weight: 900;
}
#resectable-nsclc span.progress-icon__symbol {
	color: #ba0028;
	font-family: "filson-pro";
	font-size: 34px;
	font-weight: 900;
	position: relative;
	right: 4px;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  .section__wrapper[data-section="info-table"] {
  	margin: 64px 0 96px;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  .text__wrapper[data-section="info-table"] {
	max-width: 742px;
	margin: 0 auto 32px;
	text-align: center;
}
#resectable-nsclc #resectable-nsclc-about-stage h2.text-heading {
	font-family: "filson-pro";
	color: #aa182c;
	font-size: 30px;
	font-style: normal;
	font-weight: 800;
	line-height: 38px;
	margin: 0;
	padding: 0;
}
#resectable-nsclc #resectable-nsclc-about-stage p.text-normal {
	font-family: "filson-pro";
	color: #000;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#resectable-nsclc #resectable-nsclc-about-stage .info-table__header {
	background-color: #eb0000;
	padding: 27px 0;
	text-align: center;
}
#resectable-nsclc #resectable-nsclc-about-stage h3.info-table__title {
	font-family: "filson-pro";
	color: #fff;
	font-size: 24px;
	font-weight: 800;
	margin: 0;
	padding: 0;
	letter-spacing: 0.24px;
}
#resectable-nsclc #resectable-nsclc-about-stage .info-table__body {
	display: flex;
	flex-direction: row;
	gap: 2px;
}
#resectable-nsclc #resectable-nsclc-about-stage .info-table__item {
	background-color: #f1c6c0;
	height: 157px;
	position: relative;
	flex: 1 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
#resectable-nsclc #resectable-nsclc-about-stage p.info-table__text {
	font-family: "filson-pro";
	font-size: 18px;
	font-style: normal;
	font-weight: 800;
	line-height: 24px;
	padding: 0;
	margin: 0;
	color: #333;
}
#resectable-nsclc #resectable-nsclc-about-stage .callout-banner {
	background-color: #e60a0a;
	padding: 36px 0 43px;
}
#resectable-nsclc #resectable-nsclc-about-stage .callout-banner__flex {
	display: flex;
	margin: 0 auto;
	max-width: 752px;
	justify-content: center;
	gap: 24px;
}
#resectable-nsclc #resectable-nsclc-about-stage p.text-callout {
	font-family: "filson-pro";
	font-size: 25px;
	font-style: normal;
	font-weight: 425;
	line-height: 32px;
	margin: 0;
	padding: 0;
	color: #fff;
}
#resectable-nsclc #resectable-nsclc-about-stage img.callout-banner__icon {
	max-width: 65px;
	margin-bottom: auto;
	margin-top: 5px;
}
#resectable-nsclc #cta-banner {
	background: #aa182c;
	margin: 0;
	padding: 30px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 40px;
}
#resectable-nsclc h3.cta-banner_headline {
	font-family: "filson-pro";
	margin: 0;
	padding: 0;
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
	letter-spacing: 0.24px;
	color: #fff;
}
#resectable-nsclc #cta-banner p.button {
    margin: 0;
}
#resectable-nsclc a#cta-banner_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1em;
	padding: 24px 26px 25px 25px;
	background: #6d0020;
}
#resectable-nsclc a#cta-banner_btn span.cmp-button__text {
	font-family: "filson-pro";
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	margin: 0;
	padding: 0;
}
#resectable-nsclc span.cmp-button__icon.cta-banner__icon {
	background-image: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/lipstick-arrow-icon.svg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 25px;
	height: 25px;
	transition: 150ms;
	flex: 0 0 25px;
	order: 2;
	transition: 150ms;
	transform: translateX(0);
}
#resectable-nsclc a#cta-banner_btn:hover {
  	background-color: #52081e;
}
#resectable-nsclc a#cta-banner_btn:hover span.cta-banner__icon {
  	transform: translateX(0.5em);
}
#resectable-nsclc #resectable-nsclc-about-stage #stages-accordion-panels {
	display: flex;
	justify-content: center;
	align-items: stretch;
	max-width: 1003px;
	margin: 0 auto 40px;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  .cmp-accordion__item {
  	width: 519px;
}
#resectable-nsclc #resectable-nsclc-about-stage #stages-accordion-panel-right {
	width: 485px;
	height: 348px;
	background: #fff;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  #stages-accordion
  .stages-accordion__graphic {
  	display: none;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  > .container.responsivegrid {
  	display: flex;
}
#resectable-nsclc #resectable-nsclc-about-stage #stages-accordion-panel-right {
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap: 14px;
	padding-top: 30px;
	background: #fff;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panel-right
  img.stages-accordion__graphic-image {
  	max-width: 295px;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panel-right
  p.stages-accordion__graphic-heading {
	margin: 0;
	padding: 0;
	font-family: "filson-pro";
	color: #730321;
	font-size: 22px;
	font-style: normal;
	font-weight: 700;
	line-height: 26px;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  span.cmp-accordion__title {
	margin: 0;
	padding: 0;
	font-family: "filson-pro";
	font-weight: 700;
	color: #730321;
	font-size: 22px;
	line-height: 28px;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  p.stages-accordion__text {
	margin: 0;
	padding: 0;
	font-family: "filson-pro";
	font-size: 18px;
	font-style: normal;
	font-weight: 425;
	line-height: 24px;
	color: #000;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  .cmp-accordion__button:not(
    .cmp-accordion__button.cmp-accordion__button--expanded
  ) {
	background: #efd1cd;
	border-top: 2px solid #e0a49a;
	padding: 24px 0 18px 32px;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  .cmp-accordion__item:first-of-type
  .cmp-accordion__button:not(.cmp-accordion__button--expanded) {
  	border-top: 2px solid #efd1cd;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  .cmp-accordion__button.cmp-accordion__button--expanded {
	background: #fff;
	padding: 24px 0 18px 32px;
	border-top: 2px solid transparent;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  .cmp-accordion__panel--expanded {
	background: #fff;
	padding: 0 140px 17px 32px;
}
#resectable-nsclc #resectable-nsclc-about-stage #content-sec-2 {
  	background-color: #e0a49a;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  h3.stages-accordion-panels__heading {
	font-family: "filson-pro";
	color: #730321;
	font-size: 30px;
	font-style: normal;
	font-weight: 800;
	line-height: 38px;
	text-align: center;
	margin: 40px 0 30px;
	text-box: trim-start cap alphabetic;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  .cmp-accordion__button--expanded
  span.cmp-accordion__icon {
  	transform: rotate(90deg) translateX(20px);
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  .cmp-accordion__button
  span.cmp-accordion__icon {
	padding: 0;
	margin: 0;
	background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/accordion-arrow-icon.svg);
	background-size: contain;
	width: 24px;
	height: 24px;
	flex: 0 0 24px;
	margin-right: 45px;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  .cmp-accordion__icon::before {
  	content: none;
}
#resectable-nsclc
  #resectable-nsclc-about-stage
  #stages-accordion-panels
  .cmp-accordion__button[aria-expanded="true"] {
  	pointer-events: none;
}
/* About page specific end */

/* Treatment page speficic */
#resectable-nsclc #resectable-nsclc-treating-stage .hero-heading__wrapper {
  	max-width: 1133px;
}
#resectable-nsclc #resectable-nsclc-treating-stage #content-sec-1 {
	background: #6d0120;
	width: 100%;
	max-width: 100%;
	padding: 40px 0 50px;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  #content-sec-1
  #content-wrap {
	width: 100%;
	max-width: 938px;
	margin: 0 auto;
	position: relative;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  #content-sec-1
  h2.text-heading {
	font-family: "filson-pro";
	font-size: 30px;
	font-weight: 800;
	line-height: 38px;
	margin: 0 0 20px;
	color: #fff;
	text-align: center;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  #content-sec-1
  p.text-normal {
	font-family: "filson-pro";
	font-size: 18px;
	font-weight: 425;
	line-height: 24px;
	width: 99%;
	margin: 0 0 60px 0;
	color: #fff;
	text-align: center;
}
#resectable-nsclc #resectable-nsclc-treating-stage #content-sec-1 p.text-title {
	font-family: "filson-pro", sans-serif;
	font-size: 20px;
	color: #fff;
	font-weight: 900;
	line-height: 24px;
	text-align: center;
	margin: 0 0 30px;
}
#resectable-nsclc #resectable-nsclc-treating-stage #content-sec-2,
#resectable-nsclc #resectable-nsclc-cancer-care #content-sec-2 {
	width: 100%;
	padding: 64px 0 64px;
	background: #fff;
}
#resectable-nsclc #resectable-nsclc-cancer-care h1.hero-heading {
    color: #AC182E;
}
#resectable-nsclc #resectable-nsclc-treating-stage #content-sec-2 #content-wrap,
#resectable-nsclc #resectable-nsclc-cancer-care #content-sec-2 #content-wrap {
	width: 100%;
	max-width: 938px;
	margin: 0 auto;
}
#resectable-nsclc #resectable-nsclc-treating-stage .two-cards {
	display: flex;
	gap: 2px;
	justify-content: center;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  .two-cards__card.two-cards__card--before {
	background: #f1c6c0;
	position: relative;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  .two-cards__card.two-cards__card--after {
  	background: #fcdfdb;
}
#resectable-nsclc #resectable-nsclc-treating-stage .two-cards__card-flex {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
}
#resectable-nsclc #resectable-nsclc-treating-stage .two-cards__card {
	padding: 40px;
	width: 460px;
}
#resectable-nsclc #resectable-nsclc-treating-stage #banner-two-col,
#resectable-nsclc #resectable-nsclc-cancer-care #banner-two-col {
	display: flex;
	gap: 32px;
	justify-content: space-between;
	align-items: center;
}
#resectable-nsclc #resectable-nsclc-treating-stage p.two-cards__card-label {
	font-family: "filson-pro", sans-serif;
	font-size: 18px;
	color: #333;
	font-style: normal;
	font-weight: 425;
	line-height: 24px;
	letter-spacing: -0.18px;
	text-align: center;
	margin: 0;
	padding: 0;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  .two-cards__card--before
  span.two-cards__card-label-color {
	color: #aa182c;
	font-weight: 900;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  .two-cards__card--after
  span.two-cards__card-label-color {
	color: #6d0120;
	font-weight: 900;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  .two-cards__card.two-cards__card--before::before {
	content: "";
	background-image: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/right-arrow-circle-icon.svg");
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(calc(50% + 3px), calc(-50% + 7px));
	width: 65px;
	height: 64px;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  #banner-two-col
  h3.text-heading,
#resectable-nsclc
  #resectable-nsclc-cancer-care
  #banner-two-col
  h3.text-heading {
	font-family: "filson-pro", sans-serif;
	color: #e60a0a;
	font-size: 30px;
	font-weight: 800;
	line-height: 38px;
	margin: 0 0 24px;
	margin-right: 6px;
}
#resectable-nsclc
  #resectable-nsclc-cancer-care
  #banner-two-col
  h3.text-heading {
   	color: #EB0000;   
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  #banner-two-col
  p.text-normal,
#resectable-nsclc #resectable-nsclc-cancer-care #banner-two-col p.text-normal {
	font-family: "filson-pro", sans-serif;
	font-size: 18px;
	color: #333;
	font-style: normal;
	font-weight: 425;
	line-height: 24px;
	letter-spacing: -0.18px;
	margin: 0;
	padding-right: 90px;
}
#resectable-nsclc #resectable-nsclc-treating-stage #banner-two-col img,
#resectable-nsclc #resectable-nsclc-cancer-care #banner-two-col img {
  	max-width: 162px;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  #banner-two-col
  .container:last-of-type,
#resectable-nsclc
  #resectable-nsclc-cancer-care
  #banner-two-col
  .container:last-of-type {
  	flex: 1 0 auto;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  span.cmp-button__icon.cta-banner__icon {
  	transform: translateX(14px);
}
#resectable-nsclc a#cta-banner_btn:active {
    background-color: #52081E;
    transform: scale(0.95);
    transform-origin: center;
    text-decoration: none;
}
#resectable-nsclc
  #resectable-nsclc-treating-stage
  a#cta-banner_btn:hover
  span.cta-banner__icon {
  	transform: translateX(16px);
}
/* Treatment page speficic  end */
/* Cancer care */
#resectable-nsclc #resectable-nsclc-cancer-care #content-sec-1 {
	background: #6d0120;
	width: 100%;
	max-width: 100%;
	padding: 64px 0;
}
#resectable-nsclc #resectable-nsclc-cancer-care #content-sec-1 #content-wrap {
	width: 100%;
	max-width: 938px;
	margin: 0 auto;
	position: relative;
}
#resectable-nsclc #resectable-nsclc-cancer-care #content-sec-1 h2.text-heading {
	font-family: "filson-pro";
	font-size: 30px;
	font-weight: 800;
	line-height: 38px;
	margin: 0 0 24px;
	color: #fff;
	text-align: center;
}
#resectable-nsclc #resectable-nsclc-cancer-care #content-sec-1 p.text-normal {
	font-family: "filson-pro";
	font-size: 18px;
	font-weight: 425;
	line-height: 24px;
	margin: 0 0 40px 0;
	color: #fff;
	text-align: center;
}
#resectable-nsclc #resectable-nsclc-cancer-care .cards-list {
	display: flex;
	flex-direction: column;
	gap: 2px;
}
#resectable-nsclc #resectable-nsclc-cancer-care .cards-list__card {
	background: #f1c6c0;
	padding: 32px;
}
#resectable-nsclc #resectable-nsclc-cancer-care .cards-list__flex {
	display: flex;
	flex-direction: row;
	gap: 32px;
	align-items: center;
}
#resectable-nsclc #resectable-nsclc-cancer-care .cards-list__icon {
	width: 80px;
	height: 80px;
}
#resectable-nsclc #resectable-nsclc-cancer-care .cards-list__details {
	display: flex;
	flex-direction: column;
	/* gap: 1px; */
}
#resectable-nsclc #resectable-nsclc-cancer-care .cards-list__title {
	font-family: "filson-pro";
	font-size: 22px;
	line-height: 28px;
	font-weight: 800;
	margin: 0;
	padding: 0;
	color: #333;
}
#resectable-nsclc #resectable-nsclc-cancer-care .cards-list__description {
	font-family: "filson-pro";
	font-size: 18px;
	line-height: 24px;
	font-weight: 425;
	margin: 0;
	padding: 0;
	color: #333;
}
#resectable-nsclc #resectable-nsclc-cancer-care #content-sec-3 {
	background-color: #fcdfdb;
	width: 100%;
	padding: 64px 0;
}
#resectable-nsclc #resectable-nsclc-cancer-care #content-sec-3 #content-wrap {
	width: 100%;
	max-width: 938px;
	margin: 0 auto;
	text-align: center;
}
#resectable-nsclc #resectable-nsclc-cancer-care .text-cards {
	display: grid;
	grid-template-columns: 453px 453px;
	row-gap: 24px;
	column-gap: 32px;
}
#resectable-nsclc #resectable-nsclc-cancer-care .text-cards__card {
	background: #fff;
	padding: 50px 40px;
	border-bottom: 12px solid var(--Lipstick, #eb0000);
	text-align: center;
}
#resectable-nsclc #resectable-nsclc-cancer-care .text-cards__description {
	font-family: "filson-pro";
	font-size: 18px;
	font-weight: 425;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#resectable-nsclc #resectable-nsclc-cancer-care h3.text-heading {
	font-family: "filson-pro";
	font-size: 24px;
	color: #6d0020;
	font-weight: 800;
	line-height: 30px;
	letter-spacing: 0.24px;
	margin: 0 0 16px;
	padding: 0;
}
#resectable-nsclc .fw-800{
    font-weight:800;
}
#resectable-nsclc #resectable-nsclc-cancer-care p.text-normal {
	font-family: "filson-pro";
	font-size: 18px;
	font-weight: 425;
	line-height: 24px;
	margin: 0 0 40px;
	padding: 0;
	color:#333;
}
#resectable-nsclc #resectable-nsclc-cancer-care p.text-normal.color-red {
	color: #ac182e;
	font-weight: 800;
	margin: 0 0 24px;
}
#resectable-nsclc
  #resectable-nsclc-cancer-care
  #banner-two-col
  h3.text-heading {
	padding: 0;
	margin: 0 0 24px;
	letter-spacing: normal;
}
#resectable-nsclc #resectable-nsclc-cancer-care #banner-two-col p.text-normal {
	padding: 0;
	margin: 0;
	letter-spacing: normal;
}
#resectable-nsclc
  #resectable-nsclc-cancer-care
  span.cmp-button__icon.cta-banner__icon {
  	transform: translateX(4px);
}
#resectable-nsclc
  #resectable-nsclc-cancer-care
  a#cta-banner_btn:hover
  span.cta-banner__icon {
  	transform: translateX(0.6em);
}
/* Cancer care END */
#resectable-nsclc nav#sectionavigation-menu {
	background: #e0a49a;
	height: 44px;
}
#resectable-nsclc nav#sectionavigation-menu ul.cmp-navigation__group {
	display: flex;
	margin: 0;
	padding: 0;
	justify-content: center;
	align-items: center;
}
#resectable-nsclc nav#sectionavigation-menu .cmp-navigation__item {
	padding: 0;
	margin: 0;
	margin-right: 6px;
}
#resectable-nsclc nav#sectionavigation-menu .cmp-navigation__item a.cmp-navigation__item-link {
    padding: 12px 22px;
    display: inline-block;
}
#resectable-nsclc .viewhealth-modal .siteexit-title h2 span.text-nowrap {
    white-space: nowrap;
}
#resectable-nsclc .modal--visible{
   	background: rgba(0, 0, 0, 0.8);
}
#resectable-nsclc
  nav#sectionavigation-menu
  .cmp-navigation__item-link
  span.cmp-navigation__item-text {
	color: #000;
	font-family: "filson-pro";
	margin: 0;
	padding: 0;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
}
#resectable-nsclc
  nav#sectionavigation-menu
  li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active
  .cmp-navigation__item-link
  span.cmp-navigation__item-text {
	font-weight: 700;
	color: #fff;
}
#resectable-nsclc
  nav#sectionavigation-menu
  li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active {
  	background: #ac182e;
}
#resectable-nsclc nav#sectionavigation-menu .cmp-navigation__item:hover {
  	background: #ac182e;
}
#resectable-nsclc
  nav#sectionavigation-menu
  .cmp-navigation__item:hover
  .cmp-navigation__item-link
  .cmp-navigation__item-text {
  	color: #fff;
}
#resectable-nsclc .hero-banner__text-wrap {
	position: absolute;
	left: 37px;
	top: 315px;
	max-width: 431px;
}
#resectable-nsclc h2.hero-banner__heading {
	margin-bottom: 5px;
	font-family: "filson-pro";
	font-size: 30px;
	font-style: normal;
	font-weight: 800;
	line-height: 38px;
	color: #fff;
}
#resectable-nsclc .hero-heading__wrapper {
	max-width: 830px;
	margin: 30px auto 30px;
}
#resectable-nsclc h1.hero-heading {
	padding: 0;
	font-family: "filson-pro";
	font-size: 40px;
	font-style: normal;
	font-weight: 900;
	line-height: 50px;
	letter-spacing: 0.4px;
	text-align: center;
	color: #ab182b;
}
#resectable-nsclc p.hero-banner__copy {
	margin: 0;
	padding: 0;
	font-family: "filson-pro";
	font-size: 25px;
	font-style: normal;
	font-weight: 425;
	line-height: 32px;
	color: #fff;
}
#resectable-nsclc .hero-banner-bar {
	background-color: #ba0028;
	padding: 20px 0;
}
#resectable-nsclc .hero-banner-bar__flex {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	max-width: 850px;
	margin: 0 auto;
}
#resectable-nsclc .hero-banner-bar__wrap {
  	margin-bottom: 10px;
}
#resectable-nsclc p.hero-banner-bar__heading {
	font-family: "filson-pro";
	font-weight: 500;
	font-size: 30px;
	font-style: normal;
	line-height: 40px;
	margin: 0;
	padding: 0;
	color: #fff;
}
#resectable-nsclc p.hero-banner-bar__text {
	font-family: "filson-pro";
	font-weight: 425;
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	margin: 0;
	padding: 0;
	color: #fff;
}

@media screen and (min-width: 992px) and (max-width: 1180px) {
	#resectable-nsclc .hero-banner {
		max-height: 500px;
		max-width: max-content;
		box-sizing: border-box;
		border: 0;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}
	#resectable-nsclc .hero-banner-bar {
		padding: 20px 142px;
	}
}

@media (max-width: 991px) {
	#resectable-nsclc nav#sectionavigation-menu {
		display: none;
	}
	#resectable-nsclc h1.hero-heading {
		font-size: 30px;
		line-height: 34px;
		letter-spacing: 0.3px;
	}
	#resectable-nsclc p.hero-banner-bar__heading {
		font-size: 18px;
		line-height: 24px;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		.section__wrapper[data-section="info-table"] {
		margin: 30px 15px 60px;
	}
	#resectable-nsclc #resectable-nsclc-about-stage .info-table__item {
		padding: 48px 24px;
	}
	#resectable-nsclc #resectable-nsclc-about-stage .info-table__body {
		flex-direction: column;
	}
	#resectable-nsclc #resectable-nsclc-about-stage .callout-banner {
		padding: 30px 40px 30px;
	}
	#resectable-nsclc #resectable-nsclc-about-stage .callout-banner__flex {
		flex-direction: column;
		text-align: center;
		align-items: center;
		gap: 17px;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		#stages-accordion-panel-right {
		display: none;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		#stages-accordion-panels
		.cmp-accordion__item {
		width: 100%;
	}
	#resectable-nsclc #cta-banner {
		flex-direction: column;
		gap: 24px;
		padding: 30px 15px;
	}
	#resectable-nsclc #resectable-nsclc-background-light {
		background: none;
		height: 0;
	}
	#resectable-nsclc #resectable-nsclc-about-stage .hero-heading__wrapper {
		margin: 30px 15px 30px;
		max-width: 100%;
	}
	#resectable-nsclc #resectable-nsclc-about-stage .hero-banner {
		display: flex;
		flex-direction: column;
		position: relative;
	}
	#resectable-nsclc #resectable-nsclc-about-stage .hero-banner__text-wrap {
		position: static;
		order: 2;
		max-width: 100%;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		img.hero-banner__image.mobile_only {
		order: 1;
	}
	#resectable-nsclc #resectable-nsclc-about-stage h2.hero-banner__heading {
		position: absolute;
		bottom: 180px;
		left: 50%;
		transform: translate(-50%);
		font-size: 26px;
		line-height: 32px;
		width: 100%;
		letter-spacing: 0.52px;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	#resectable-nsclc #resectable-nsclc-about-stage p.hero-banner__copy {
		background: #6d0120;
		padding: 25px 20px;
		font-size: 18px;
		line-height: 24px;
		text-align: center;
	}
	#resectable-nsclc #resectable-nsclc-about-stage .hero-banner-bar {
		padding: 30px 15px;
	}
	#resectable-nsclc #resectable-nsclc-about-stage .hero-banner-bar__flex {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 19px;
		max-width: 100%;
		margin: 0 auto;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		.hero-banner-bar__animated-icon {
		align-self: flex-start;
	}
	#resectable-nsclc #resectable-nsclc-about-stage h2.text-heading {
		font-size: 26px;
		line-height: 32px;
		letter-spacing: 0.52px;
	}
	#resectable-nsclc #resectable-nsclc-about-stage .info-table__header {
		padding: 17px 30px;
	}
	#resectable-nsclc #resectable-nsclc-about-stage h3.info-table__title {
		line-height: 30px;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		p.info-table__text:last-child {
		padding: 0 18px;
	}
	#resectable-nsclc #resectable-nsclc-about-stage p.text-callout {
		font-size: 18px;
		line-height: 24px;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		h3.stages-accordion-panels__heading {
		font-size: 26px;
		line-height: 32px;
		letter-spacing: 0.52px;
		padding: 0 15px;
		margin: 32px 0 30px;
	}
	#resectable-nsclc #resectable-nsclc-about-stage #stages-accordion-panels {
		padding: 0 15px;
		margin: 0 auto 32px;
		display: block;
	}
	#resectable-nsclc h3.cta-banner_headline {
		font-size: 22px;
		letter-spacing: 0.22px;
		text-align: center;
	}
	#resectable-nsclc a#cta-banner_btn span.cmp-button__text {
		font-size: 18px;
		line-height: 20px;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		#stages-accordion-panels
		#stages-accordion
		.stages-accordion__graphic {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 20px;
		padding: 17px 0 30px;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		#stages-accordion-panels
		.cmp-accordion__panel--expanded {
		padding: 0 38px 0 20px;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		#stages-accordion-panels
		img.stages-accordion__graphic-image {
		max-width: 261px;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		#stages-accordion-panels
		p.stages-accordion__graphic-heading {
		font-family: "filson-pro";
		margin: 0;
		color: #730321;
		font-size: 22px;
		font-style: normal;
		font-weight: 700;
		line-height: 26px;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		#stages-accordion-panels
		.cmp-accordion__button
		span.cmp-accordion__icon {
		margin-right: 27px;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		#stages-accordion-panels
		.cmp-accordion__button:not(
		.cmp-accordion__button.cmp-accordion__button--expanded
		) {
		padding: 25px 0 21px 18px;
	}
	#resectable-nsclc
		#resectable-nsclc-about-stage
		#stages-accordion-panels
		.cmp-accordion__button.cmp-accordion__button--expanded {
		padding: 25px 0 21px 18px;
	}	
	#resectable-nsclc #resectable-nsclc-footer button.scroll-top-btn {
		right: -2px;
		bottom: 12.1em;
		top: unset;
	}
	/* Treating page */
	#resectable-nsclc #resectable-nsclc-treating-stage .hero-heading__wrapper {
		padding: 0 24px;
		margin: 30px auto 28px;
	}
	#resectable-nsclc
		#resectable-nsclc-treating-stage
		#content-sec-1
		h2.text-heading {
		font-size: 26px;
		line-height: 32px;
		letter-spacing: 0.52px;
	}
	#resectable-nsclc #resectable-nsclc-treating-stage #content-sec-1 {
		padding: 30px 15px 40px;
	}
	#resectable-nsclc
		#resectable-nsclc-treating-stage
		#content-sec-1
		p.text-normal {
		width: 100%;
		margin: 0 0 50px;
	}
	#resectable-nsclc
		#resectable-nsclc-treating-stage
		#content-sec-1
		p.text-title {
		font-size: 18px;
		line-height: 24px;
		margin: 0 0 25px;
	}
	#resectable-nsclc #resectable-nsclc-treating-stage .two-cards {
		flex-direction: column;
	}
	#resectable-nsclc #resectable-nsclc-treating-stage .two-cards__card {
		width: 100%;
		padding: 30px 25px;
	}
	#resectable-nsclc #resectable-nsclc-treating-stage img.two-cards__card-icon {
		width: 131px;
		height: auto;
		margin: 0 0 10px;
	}
	#resectable-nsclc
		#resectable-nsclc-treating-stage
		.two-cards__card--after
		img.two-cards__card-icon {
		margin: 0;
	}
	#resectable-nsclc
		#resectable-nsclc-treating-stage
		.two-cards__card.two-cards__card--before::before {
		right: 0;
		top: unset;
		bottom: 0;
		left: 50%;
		transform: translate(-50%, 50%) rotate(90deg);
		width: 50px;
		height: 50px;
	}
	#resectable-nsclc
		#resectable-nsclc-treating-stage
		.two-cards__card--after
		p.two-cards__card-label {
		margin-top: 10px;
	}
	#resectable-nsclc #resectable-nsclc-treating-stage #content-sec-2 {
		padding: 64px 30px 64px;
	}
	#resectable-nsclc #resectable-nsclc-treating-stage #banner-two-col,
	#resectable-nsclc #resectable-nsclc-cancer-care #banner-two-col {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	#resectable-nsclc
		#resectable-nsclc-treating-stage
		#banner-two-col
		h3.text-heading {
		margin: 0 0 10px;
		font-size: 18px;
		line-height: 24px;
	}
	#resectable-nsclc
		#resectable-nsclc-treating-stage
		#banner-two-col
		p.text-normal {
		padding: 0;
	}
	#resectable-nsclc #resectable-nsclc-treating-stage a#cta-banner_btn {
		height: 65px;
	}
	#resectable-nsclc #resectable-nsclc-cancer-care #content-sec-1 {
		padding: 64px 15px;
	}
	#resectable-nsclc #resectable-nsclc-cancer-care .text-cards {
		grid-template-columns: 345px;
		justify-content: center;
		row-gap: 32px;
	}
	#resectable-nsclc #resectable-nsclc-cancer-care #content-sec-2 {
		padding: 64px 15px;
	}
	#resectable-nsclc #resectable-nsclc-cancer-care #banner-two-col {
		flex-direction: column-reverse;
	}
	#resectable-nsclc #resectable-nsclc-cancer-care #banner-two-col img {
		max-width: 113px;
		width: 113px;
	}
	#resectable-nsclc #resectable-nsclc-cancer-care #content-sec-3 {
		padding: 64px 15px;
	}
	#resectable-nsclc #resectable-nsclc-cancer-care .hero-heading__wrapper {
		margin: 0 auto;
		padding: 40px;
	}
	#resectable-nsclc #resectable-nsclc-cancer-care h1.hero-heading {
		font-size: 30px;
		line-height: 34px;
		letter-spacing: 0.3px;
		margin: 0 auto;
	}
	#resectable-nsclc
		#resectable-nsclc-cancer-care
		#content-sec-1
		h2.text-heading {
		font-size: 26px;
		line-height: 32px;
		letter-spacing: 0.52px;
	}
	#resectable-nsclc
		#resectable-nsclc-cancer-care
		#content-sec-1
		h2.text-heading {
		font-size: 26px;
		line-height: 32px;
		letter-spacing: 0.52px;
	}
	#resectable-nsclc #resectable-nsclc-cancer-care .cards-list__icon {
		margin-bottom: auto;
		padding-top: 5px;
		flex-shrink: 0;
	}
	#resectable-nsclc
		#resectable-nsclc-cancer-care
		#banner-two-col
		h3.text-heading {
		font-size: 26px;
		line-height: 32px;
		letter-spacing: 0.52px;
	}
	#resectable-nsclc #resectable-nsclc-cancer-care h3.cta-banner_headline {
		font-size: 24px;
	}
	#resectable-nsclc #resectable-nsclc-cancer-care a#cta-banner_btn {
		width: 338px;
		height: 65px;
	}
	#resectable-nsclc
		#resectable-nsclc-cancer-care
		a#cta-banner_btn
		span.cmp-button__text {
		margin-right: auto;
	}
	#resectable-nsclc .progress-icon {
		height: 135px;
		width: 135px;   
	}
	#resectable-nsclc span.progress-icon__label {
		bottom: 76px;   
	}
	#resectable-nsclc .progress-icon__values {
		bottom: 34px;
		left: 28px;
	}
	#resectable-nsclc span.progress-icon__percent {
	line-height: 24px; 
	}
    #resectable-nsclc #cta-banner p.button {
        margin: 0;
    }
}
/* Utilities */

/* =========================
   Desktop (default)
========================= */
#resectable-nsclc .mt-0 {
  	margin-top: 0px !important;
}
#resectable-nsclc .mt-5 {
  	margin-top: 5px !important;
}
#resectable-nsclc .mt-10 {
  	margin-top: 10px !important;
}
#resectable-nsclc .mt-15 {
  	margin-top: 15px !important;
}
#resectable-nsclc .mt-20 {
  	margin-top: 20px !important;
}
#resectable-nsclc .mt-30 {
  	margin-top: 30px !important;
}
#resectable-nsclc .mt-40 {
  	margin-top: 40px !important;
}
#resectable-nsclc .mb-0 {
  	margin-bottom: 0px !important;
}
#resectable-nsclc .mb-5 {
  	margin-bottom: 5px !important;
}
#resectable-nsclc .mb-10 {
  	margin-bottom: 10px !important;
}
#resectable-nsclc .mb-15 {
  	margin-bottom: 15px !important;
}
#resectable-nsclc .mb-20 {
  	margin-bottom: 20px !important;
}
#resectable-nsclc .mb-30 {
  	margin-bottom: 30px !important;
}
#resectable-nsclc .mb-40 {
  	margin-bottom: 40px !important;
}
/* =========================
   Mobile (max-width:1023px)
========================= */
@media (max-width: 991px) {
	#resectable-nsclc .mt-sm-0 {
		margin-top: 0px !important;
	}
	#resectable-nsclc .mt-sm-5 {
		margin-top: 5px !important;
	}
	#resectable-nsclc .mt-sm-10 {
		margin-top: 10px !important;
	}
	#resectable-nsclc .mt-sm-15 {
		margin-top: 15px !important;
	}
	#resectable-nsclc .mt-sm-20 {
		margin-top: 20px !important;
	}
	#resectable-nsclc .mt-sm-30 {
		margin-top: 30px !important;
	}
	#resectable-nsclc .mt-sm-40 {
		margin-top: 40px !important;
	}
	#resectable-nsclc .mb-sm-0 {
		margin-bottom: 0px !important;
	}
	#resectable-nsclc .mb-sm-5 {
		margin-bottom: 5px !important;
	}
	#resectable-nsclc .mb-sm-10 {
		margin-bottom: 10px !important;
	}
	#resectable-nsclc .mb-sm-15 {
		margin-bottom: 15px !important;
	}
	#resectable-nsclc .mb-sm-20 {
		margin-bottom: 20px !important;
	}
	#resectable-nsclc .mb-sm-30 {
		margin-bottom: 30px !important;
	}
	#resectable-nsclc .mb-sm-40 {
		margin-bottom: 40px !important;
	}
}
@supports (-webkit-touch-callout: none) {
	#resectable-nsclc #resectable-nsclc-footer button.scroll-top-btn {
		bottom: 14.6em;
		top: unset;
	}
}
@media screen and (min-width: 845px) and (max-width: 991px) {
	#resectable-nsclc #resectable-nsclc-about-stage h2.hero-banner__heading {
		bottom: 107px;
	}
}
@media screen and (min-width: 593px) and (max-width: 844px) {
	#resectable-nsclc #resectable-nsclc-about-stage h2.hero-banner__heading {
		bottom: 132px;
	}
}
@media screen and (min-width: 457px) and (max-width: 592px) {
	#resectable-nsclc #resectable-nsclc-about-stage h2.hero-banner__heading {
		bottom: 156px;
	}
}
@media screen and (min-width: 332px) and (max-width: 372px) {
	#resectable-nsclc #resectable-nsclc-about-stage h2.hero-banner__heading {
		bottom: 204px;
	}
}
@media screen and (min-width: 320px) and (max-width: 331px) {
	#resectable-nsclc #resectable-nsclc-about-stage h2.hero-banner__heading {
		bottom: 225px;
	}
}

@media screen and (min-width: 320px) and (max-width: 350px) {
    #resectable-nsclc #resectable-nsclc-cancer-care .cards-list__card {
        padding: 12px;
    }
    #resectable-nsclc #resectable-nsclc-cancer-care .text-cards__card {
        width: 300px;
        margin: 0 auto;
    }
    #resectable-nsclc #resectable-nsclc-cancer-care a#cta-banner_btn {
        width: auto;
    }
}

@media screen and (min-width: 320px) and (max-width: 374px) {
    #resectable-nsclc #resectable-nsclc-cancer-care .cards-list__card {
        padding: 12px;
    }

	#resectable-nsclc #resectable-nsclc-cancer-care .text-cards {
        grid-template-columns: 300px;
	}
}